using skydiveLogs_api.Domain;
using System.Collections.Generic;

namespace skydiveLogs_api.DomainService.Repositories
{
    public interface IJumpRepository : IRepository<Jump>
    {
        #region Public Methods

        bool DeleteById(int id);

        IEnumerable<Jump> GetAll(User user);

        #endregion Public Methods
    }
}